Sun Solaris 'sockfs' Kernel Module Remote Denial of Service Vulnerability

http://www.securityfocus.com/bid/36169

"Sun Solaris is prone to a remote denial-of-service vulnerability
because of an error in the 'sockfs' kernel module.

Exploiting this issue allows attackers to cause a panic in a vulnerable
Solaris webserver and the system as a whole, effectively denying service
to legitimate users.

This issue affects Solaris 10 and OpenSolaris based on builds snv_41 or
later."

http://sunsolve.sun.com/search/document.do?assetkey=1-66-265888-1

"This issue only occurs if a system is configured as an HTTP server
utilizing the Solaris Network Cache Accelerator (nca(1)) and has logging
enabled. To determine if NCA is enabled on the system, execute the
following command:

$ grep status=enabled /etc/nca/ncakmod.conf
status=enabled
"

It is recommended to install this patch on affected systems. Please let
me know if you are running a Solaris box with nca(1).